-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: sssd
Binary: sssd, sssd-common, sssd-ad, sssd-ad-common, sssd-dbus, sssd-idp, sssd-ipa, sssd-kcm, sssd-krb5, sssd-krb5-common, sssd-ldap, sssd-proxy, sssd-tools, libnss-sss, libpam-sss, libipa-hbac0, libipa-hbac-dev, libsss-certmap0, libsss-certmap-dev, libsss-idmap0, libsss-idmap-dev, libsss-nss-idmap0, libsss-nss-idmap-dev, libsss-sudo, libsss-simpleifp0, libsss-simpleifp-dev, python3-libipa-hbac, python3-libsss-nss-idmap, python3-sss
Architecture: any
Version: 2.8.2-4
Maintainer: Debian SSSD Team <pkg-sssd-devel@alioth-lists.debian.net>
Uploaders: Timo Aaltonen <tjaalton@debian.org>, Dominik George <natureshadow@debian.org>
Homepage: https://github.com/SSSD/sssd
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/sssd-team/sssd
Vcs-Git: https://salsa.debian.org/sssd-team/sssd.git
Testsuite: autopkgtest
Testsuite-Triggers: expect, krb5-admin-server, krb5-kdc, krb5-user, ldap-utils, lsb-release, openssl, slapd
Build-Depends: autopoint, check <!nocheck>, cifs-utils, debhelper-compat (= 12), dh-apparmor, dh-python, dh-sequence-installnss, bind9-dnsutils, docbook-xml, docbook-xsl, dpkg-dev (>= 1.16.1~), faketime <!nocheck>, gnutls-bin <!nocheck>, krb5-config, ldap-utils, libaugeas-dev, libc-ares-dev, libcmocka-dev <!nocheck>, libcollection-dev, libcurl4-openssl-dev, libdbus-1-dev, libdhash-dev, libgdm-dev [!s390x !kfreebsd-any !hurd-any], libglib2.0-dev, libini-config-dev, libjansson-dev, libjose-dev, libkeyutils-dev [linux-any], libkrad-dev, libkrb5-dev (>= 1.12), libldap2-dev, libldb-dev, libltdl-dev, libnfsidmap-dev, libnl-3-dev [linux-any], libnl-route-3-dev [linux-any], libnss-wrapper <!nocheck>, libp11-kit-dev, libpam-wrapper <!nocheck>, libpam0g-dev | libpam-dev, libpcre2-dev, libpopt-dev, libsasl2-dev, libselinux1-dev [linux-any], libsemanage-dev [linux-any], libsmbclient-dev, libssl-dev, libsubid-dev, libsystemd-dev [linux-any], libtalloc-dev, libtdb-dev, libtevent-dev, libuid-wrapper <!nocheck>, libunistring-dev, libxml2-utils, lsb-release, openssh-client <!nocheck>, openssl <!nocheck>, python3-dev, python3-setuptools, samba-dev (>= 2:4.1.13), softhsm2 <!nocheck>, systemd, systemtap-sdt-dev, uuid-dev, xml-core, xsltproc
Package-List:
 libipa-hbac-dev deb libdevel optional arch=any
 libipa-hbac0 deb libs optional arch=any
 libnss-sss deb utils optional arch=any
 libpam-sss deb utils optional arch=any
 libsss-certmap-dev deb libdevel optional arch=any
 libsss-certmap0 deb libs optional arch=any
 libsss-idmap-dev deb libdevel optional arch=any
 libsss-idmap0 deb libs optional arch=any
 libsss-nss-idmap-dev deb libdevel optional arch=any
 libsss-nss-idmap0 deb libs optional arch=any
 libsss-simpleifp-dev deb libdevel optional arch=any
 libsss-simpleifp0 deb libs optional arch=any
 libsss-sudo deb libs optional arch=any
 python3-libipa-hbac deb python optional arch=any
 python3-libsss-nss-idmap deb python optional arch=any
 python3-sss deb python optional arch=any
 sssd deb metapackages optional arch=any
 sssd-ad deb utils optional arch=any
 sssd-ad-common deb utils optional arch=any
 sssd-common deb utils optional arch=any
 sssd-dbus deb utils optional arch=any
 sssd-idp deb utils optional arch=any
 sssd-ipa deb utils optional arch=any
 sssd-kcm deb utils optional arch=any
 sssd-krb5 deb utils optional arch=any
 sssd-krb5-common deb utils optional arch=any
 sssd-ldap deb utils optional arch=any
 sssd-proxy deb utils optional arch=any
 sssd-tools deb utils optional arch=any
Checksums-Sha1:
 4101c2869e8f952fccab841cd2e46fd18f10465d 7842210 sssd_2.8.2.orig.tar.gz
 b4050bfc802288b4c70b9dd1946c7d12f983012a 833 sssd_2.8.2.orig.tar.gz.asc
 4b6a82450d650aa2374beb134c26ff598e4b3215 40784 sssd_2.8.2-4.debian.tar.xz
Checksums-Sha256:
 ae16447d06bb725bfa9ccb47a9287135015f789ba7414f50cebcb62d52402fef 7842210 sssd_2.8.2.orig.tar.gz
 d3738b0aca69c63a11a6471e8f77d81af6e72963a9016d28c88c52dc218b3c1b 833 sssd_2.8.2.orig.tar.gz.asc
 091278f4864942c4a762b92e45cec214de580103a177b2ddcadbc91b1fb3a5af 40784 sssd_2.8.2-4.debian.tar.xz
Files:
 e7647d20b1376df6ec61b8346e3060d4 7842210 sssd_2.8.2.orig.tar.gz
 199fce175d79a67b33323502d7ce12fd 833 sssd_2.8.2.orig.tar.gz.asc
 d84552d90446a0c737a126f0ffa92f99 40784 sssd_2.8.2-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEdS3ifE3rFwGbS2Yjy3AxZaiJhNwFAmQ1UGYACgkQy3AxZaiJ
hNwEBQ//T73iiSVyBo2N8ZXIY0rQceJnLekJNmetU7/TO8RGq3ziIcODJA5s43Bh
5KrBkkb5T9gAcEq+W5/KI+y8j/mYaKmMKCPmswaHzHis80HXjZnBFHz2y6irtcla
DdAxYu3G0y6ITwdIvAW3xfzAxtSZtGROPGnJpMQ0/2Si0DKsjM6T1cdKXXpYOiSI
Z/UsmWWmKD1y7B/9ANwpmvGevyVCVJSLM/M3nOUP65P2N2EcLb1BOECM+aoXLQXk
oEL84XuxTPATxONOgP2DOPPQYtYNXkdQO4CRZoQDXqJPUn750Ogfl/rCOtSV0Iks
9dVyGTF5HKtjoDm8KxXZLFF3JigcYrkdZHqCrEZeo8oaCWKhEIJIzUOoQugJMqR6
pYxUyk07dBo0fYruZ5cdbhE7wC7Zfo4SuNOYSzfEBqYdHZFsyyXQfheWbPzamJ64
2d9r60fJ1MvC7YO4UZUwMQDyW1gbXIsTeuk9mp2sg8nN3+M7hYcgTRSF3bzZ5MGD
KOvj3fFASj5IW2VdIOwmyyzCxmcr+izf52Ql7f8n+flue0av1tRy19MmXUV2C/JL
iab5v2h+3Fd+T4x0kBjxoueViGJuDNz5JinEOxKd8Kyv3RjgJwo2xRCYMxPdAMa9
cVizcrmtWMik76PtFqRC2D04LDQNqG6rpXny+CO7R0Y5uYs0tXQ=
=dGX0
-----END PGP SIGNATURE-----
